html{
    font-family: Georgia, sans-serif;
    text-align: center;
}
h1{ color: #db5757
    }
p{
    text-align: center;
    max-width: 50%;
    margin-left: 25%;
    margin-right: 25%
}
button {
    margin-top: px;
    padding: 10px 30px;
    color: #FFF;
    background-color: #db5757;
    box-shadow: 0px 17px 10px -7px rgba(0,0,0, 0.4);
    /* box-shadow = 0px l/r, 17px nach unten, 10px blur, 7px größe, schwarzer schatten mit 40% deckkraft */
    border: solid 3px #db5757;
    border-radius: 5px;
    
    font-size: 30px;
    font-family: Futura Bk BT;
    
    transition: ease-in-out all 300ms;
}

button:hover {
    color: #db5757;
    background-color: #FFF;
    
    transform: translate(0px, -10px);
    
    box-shadow: 0px 30px 10px -10px rgba(0,0,0,0.2)
}